<根节点>

    <通讯参数>
            <机器号>1</机器号>
            <串口号>COM1</串口号>
            <波特率>19200</波特率>
            <gIOList_1>100</gIOList_1>
            <gIOList_2>100</gIOList_2>
            <gIOList_3>100</gIOList_3>
            <gEvents_1>100</gEvents_1>
            <gEvents_2>100</gEvents_2>
            <gEvents_3>100</gEvents_3>
            <gEvents_4>100</gEvents_4>
            <gEvents_5>100</gEvents_5>
            <gEvents_6>100</gEvents_6>
            <支持的卡类型>d6Zd2ovuEr9XxAUfct3BBOv601m2U2F/DJiImKzSQutiHeFC9l5hArX4HKjx0Ld0</支持的卡类型>
            <读卡器输出字节数>roxs94FXvAw=</读卡器输出字节数>
            <读卡器输出字节序>HRvBiXRCpSI=</读卡器输出字节序>
            <控卡参数>5pUq7tepejc3hnSVEyBjAuseZdlcTnoWBtEPUtfqJkpVvdgltD4GsQ==</控卡参数>
            <自定义卡号>5pUq7tepejc3hnSVEyBjAuseZdlcTnoWYR/TtCgBkCg=</自定义卡号>
            <TTL输出卡号>ekbbppIoLG2n7IjYt44XDw==</TTL输出卡号>
            <监控输出>uc8C7Zad3GM1fEUF5rr0nA==</监控输出>
            <IC卡加密扇区密码_0>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_0>
            <IC卡加密扇区密码_1>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_1>
            <IC卡加密扇区密码_2>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_2>
            <IC卡加密扇区密码_3>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_3>
            <IC卡加密扇区密码_4>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_4>
            <IC卡加密扇区密码_5>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_5>
            <IC卡加密扇区密码_6>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_6>
            <IC卡加密扇区密码_7>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_7>
            <IC卡加密扇区密码_8>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_8>
            <IC卡加密扇区密码_9>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_9>
            <IC卡加密扇区密码_10>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_10>
            <IC卡加密扇区密码_11>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_11>
            <IC卡加密扇区密码_12>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_12>
            <IC卡加密扇区密码_13>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_13>
            <IC卡加密扇区密码_14>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_14>
            <IC卡加密扇区密码_15>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_15>
            <IC卡加密扇区密码_16>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_16>
            <IC卡加密扇区密码_17>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_17>
            <IC卡加密扇区密码_18>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_18>
            <IC卡加密扇区密码_19>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_19>
            <IC卡加密扇区密码_20>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_20>
            <IC卡加密扇区密码_21>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_21>
            <IC卡加密扇区密码_22>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_22>
            <IC卡加密扇区密码_23>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_23>
            <IC卡加密扇区密码_24>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_24>
            <IC卡加密扇区密码_25>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_25>
            <IC卡加密扇区密码_26>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_26>
            <IC卡加密扇区密码_27>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_27>
            <IC卡加密扇区密码_28>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_28>
            <IC卡加密扇区密码_29>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_29>
            <IC卡加密扇区密码_30>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_30>
            <IC卡加密扇区密码_31>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_31>
            <IC卡加密扇区密码_32>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_32>
            <IC卡加密扇区密码_33>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_33>
            <IC卡加密扇区密码_34>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_34>
            <IC卡加密扇区密码_35>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_35>
            <IC卡加密扇区密码_36>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_36>
            <IC卡加密扇区密码_37>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_37>
            <IC卡加密扇区密码_38>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_38>
            <IC卡加密扇区密码_39>nCfRb1jMa/O9ODTYs5NlDHwb0eO8YLnDmCdsV5TBUA0=</IC卡加密扇区密码_39>
    </通讯参数>
</根节点>